<?php

namespace ConstructionArcElements\Modules\ProgressBar;

use ConstructionArcElements\Base\Module_Base;

if (!defined('ABSPATH'))
    exit; // Exit if accessed directly

class Module extends Module_Base {

    public function get_name() {
        return 'constructionarc-progress-bar';
    }

    public function get_widgets() {
        $widgets = [
            'ProgressBar',
        ];
        return $widgets;
    }

}
